Bug 65832 - Konsole transparency flakey w/ restored session.
Konsole transparency flakey w/ restored session.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.3
i386 Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-01 21:42 EDT by Ali-Reza Anghaie
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-22 06:29:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ali-Reza Anghaie 2002-06-01 21:42:23 EDT
Description of Problem: 
 
If you have a Konsole with transparency as part of your saved session it 
doesn't properly render the transparency upong login or restart. The backround 
is centered in the Konsole no matter where the Konsole was restored too. 
 
If you move, resize, etc. the window even slightly it corrects itself. 
 
(This if you had a bulls-eye dead center for the backround. Upong restoring 
the session the Konsole, no matter where it is restored too, will have the 
bulls-eye dead center as if it was at the center of the screen.) 
 
 
Version-Release number of selected component (if applicable): 
 
kdebase-3.0.0-12 
 
 
How Reproducible: 
 
Always. 
 
 
Steps to Reproduce: 
1. Set a backround and Konsole transparency. 
2. Save the Konsole as configured as part of your session to restore. 
3. Re-login. You'll see the problem described above. 
 
 
Actual Results: 
 
Background is centeref on Konsol upon restoring the session, no matter where 
the console is. 
 
 
Expected Results: 
 
Background showing properly displaced. 
 
 
Additional Information: 
 
The background is a PNG, in case it makes a difference.
Comment 1 Ali-Reza Anghaie 2002-06-01 21:43:01 EDT
Set to low/low as it's trivial.
Comment 2 Ali-Reza Anghaie 2003-07-22 06:29:44 EDT
Seems to work w/ newer KDE and X. -Ali 

Note You need to log in before you can comment on or make changes to this bug.